MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000244124thATC[All Projects] Generalpublic2016-12-26 15:282017-07-07 11:31
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version 
Target Version2.0Fixed in Version2.0-a52 
Summary0000244: X-Plane 11 CIFP navdata support for SID and STAR search
DescriptionX-Plane 11 CIFP navdata support for SID and STAR search
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-12-26 15:28 ntnll New Issue
2016-12-26 15:28 ntnll Status new => assigned
2016-12-26 15:28 ntnll Assigned To => ntnll
2016-12-26 15:29 ntnll Status assigned => resolved
2016-12-26 15:29 ntnll Resolution open => fixed
2016-12-26 15:29 ntnll Fixed in Version => 2.0-a52
2017-01-11 23:16 ntnll Target Version => 2.0
2017-01-11 23:16 ntnll Summary Experimental X-Plane 11 CIFP navdata support for SID and STAR search => X-Plane 11 CIFP navdata support for SID and STAR search
2017-01-11 23:16 ntnll Description Updated View Revisions
2017-07-07 11:31 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker